Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: Error on Coppermine installation - Mac OS X  (Read 11323 times)

0 Members and 1 Guest are viewing this topic.

CaptainFuture

  • Coppermine newbie
  • Offline Offline
  • Posts: 2
Error on Coppermine installation - Mac OS X
« on: October 14, 2005, 10:49:15 pm »

For the past 3h I've been trying to configure/install Coppermine on my Mac OS X 10.4
I first updated PHP to 5.0.4 (register_long_array = on, done), then installed MYSQL 4.1.14
I downloaded, compiled and installed ImageMagick
I downloaded, followed the installation instructions for Coppermine

I constantly get this error:
The installer found the ImageMagick 'convert' program in '/usr/local/bin/', however it can't be executed by the script.

You may consider using GD instead of ImageMagick.

Actually.... I don't want to consider using GD.
I want to know, why it doesn't want to work.

I've been up and down the FAQ of Coppermine, I've double/tripple checked the permissions of albums and include. They're fine.
The ImageMagick convert tool is accessible from the terminal window and I can launch it via terminal.

I'm stumped 

Anyone an idea?
« Last Edit: October 15, 2005, 09:56:09 am by GauGau »
Logged

Nibbler

  • Guest
Re: Error on Coppermine installation - Mac OS X
« Reply #1 on: October 14, 2005, 11:11:08 pm »

Leave it blank during install and then set the path in config once installed.
Logged

CaptainFuture

  • Coppermine newbie
  • Offline Offline
  • Posts: 2
Re: Error on Coppermine installation - Mac OS X
« Reply #2 on: October 15, 2005, 07:50:56 am »

How frustrating

That did indeed work. I hadn't even considered that.

Ta
Logged

liberte

  • Coppermine newbie
  • Offline Offline
  • Posts: 11
Re: Error on Coppermine installation - Mac OS X
« Reply #3 on: January 28, 2007, 05:56:07 pm »

Hi Nibbler
i can never explain how surprised i am..
i was trying to install coppermine on a Linux Fedora Core with Imagemagick
and script did not installed, i tried everything for 2 weeks,
my fault was
1- Think that it was imagemagick installation problem, read 100+ of imagemagick pages,register imagemagick forums email listings ask ask ask
nope solution
2- Think that a fedora and my server problem, read lots about my server, send angry mails to www.generaldots.com my server seller more than 20+ times (i am very sorry to behave like that to them, they always said me that my server was ok)
3- Changed my server to windows, (which was a solution) and wrote this solution to forums here many times :P
4- Think that answer can be on coppermine pages, read all your installation manuals and search forums
This was one sentence and you wrote it .
Thank you very much.

How can i be so stupid?
Perhaps it is because i am a blond?
this happens every time in my life short answers but big and big researches for them
Logged

Joachim Müller

  • Dev Team member
  • Coppermine addict
  • ****
  • Offline Offline
  • Gender: Male
  • Posts: 47843
  • aka "GauGau"
    • gaugau.de
Re: Error on Coppermine installation - Mac OS X
« Reply #4 on: January 29, 2007, 01:38:44 pm »

cpg1.3.x is outdated and goes unsupported. The cpg1.3.x support board is only meant as a reference. Locking.
Logged
Pages: [1]   Go Up
 

Page created in 0.066 seconds with 19 queries.